<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>SummarySpecimenIdentification</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="SummarySpecimenIdentification";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/SummarySpecimenIdentification.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.nba.api.model.summary</a></div>
<h2 title="Class SummarySpecimenIdentification" class="title">Class SummarySpecimenIdentification</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.nba.api.model.summary.SummarySpecimenIdentification</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd><code><a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></code></dd>
</dl>
<hr>
<pre>public class <span class="typeNameLabel">SummarySpecimenIdentification</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a>
implements <a href="../INbaModelObject.html" title="interface in nl.naturalis.nba.api.model">INbaModelObject</a></pre>
<div class="block">A miniature version of <a href="../SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model"><code>SpecimenIdentification</code></a>.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Ayco Holleman</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">SummarySpecimenIdentification</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../DefaultClassification.html" title="class in nl.naturalis.nba.api.model">DefaultClassification</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDefaultClassification()">getDefaultClassification</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getScientificName()">getScientificName</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a>&gt;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getTaxonomicEnrichments()">getTaxonomicEnrichments</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getTypeStatus()">getTypeStatus</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a>&gt;</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getVernacularNames()">getVernacularNames</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>boolean</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isPreferred()">isPreferred</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>boolean</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isSummaryOf(nl.naturalis.nba.api.model.SpecimenIdentification)">isSummaryOf</a></span>&#8203;(<a href="../SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model">SpecimenIdentification</a>&nbsp;id)</code></th>
<td class="colLast">
<div class="block">Determines whether this object is the summary of a given
 <code>SpecimenIdentification</code> object, i.e.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDefaultClassification(nl.naturalis.nba.api.model.DefaultClassification)">setDefaultClassification</a></span>&#8203;(<a href="../DefaultClassification.html" title="class in nl.naturalis.nba.api.model">DefaultClassification</a>&nbsp;defaultClassification)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setPreferred(boolean)">setPreferred</a></span>&#8203;(boolean&nbsp;preferred)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setScientificName(nl.naturalis.nba.api.model.summary.SummaryScientificName)">setScientificName</a></span>&#8203;(<a href="SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a>&nbsp;scientificName)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setTaxonomicEnrichments(java.util.List)">setTaxonomicEnrichments</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a>&gt;&nbsp;taxonomicEnrichments)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setTypeStatus(nl.naturalis.nba.api.model.SpecimenTypeStatus)">setTypeStatus</a></span>&#8203;(<a href="../SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a>&nbsp;typeStatus)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setVernacularNames(java.util.List)">setVernacularNames</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a>&gt;&nbsp;vernacularNames)</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>SummarySpecimenIdentification</h4>
<pre>public&nbsp;SummarySpecimenIdentification()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="isSummaryOf(nl.naturalis.nba.api.model.SpecimenIdentification)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isSummaryOf</h4>
<pre class="methodSignature">public&nbsp;boolean&nbsp;isSummaryOf&#8203;(<a href="../SpecimenIdentification.html" title="class in nl.naturalis.nba.api.model">SpecimenIdentification</a>&nbsp;id)</pre>
<div class="block">Determines whether this object is the summary of a given
 <code>SpecimenIdentification</code> object, i.e. if the (nested) fields of
 the  <code>SummarySpecimenIdentification</code> object all match the given 
 <code>SpecimenIdentification</code> object.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>sp</code> - the <code>SpecimenIdentification</code> object to compare to</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>true of this object is a summary of the object given in argument</dd>
</dl>
</li>
</ul>
<a id="isPreferred()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isPreferred</h4>
<pre class="methodSignature">public&nbsp;boolean&nbsp;isPreferred()</pre>
</li>
</ul>
<a id="setPreferred(boolean)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPreferred</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setPreferred&#8203;(boolean&nbsp;preferred)</pre>
</li>
</ul>
<a id="getTypeStatus()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTypeStatus</h4>
<pre class="methodSignature">public&nbsp;<a href="../SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a>&nbsp;getTypeStatus()</pre>
</li>
</ul>
<a id="setTypeStatus(nl.naturalis.nba.api.model.SpecimenTypeStatus)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTypeStatus</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setTypeStatus&#8203;(<a href="../SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a>&nbsp;typeStatus)</pre>
</li>
</ul>
<a id="getScientificName()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getScientificName</h4>
<pre class="methodSignature">public&nbsp;<a href="SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a>&nbsp;getScientificName()</pre>
</li>
</ul>
<a id="setScientificName(nl.naturalis.nba.api.model.summary.SummaryScientificName)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setScientificName</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setScientificName&#8203;(<a href="SummaryScientificName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryScientificName</a>&nbsp;scientificName)</pre>
</li>
</ul>
<a id="getDefaultClassification()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDefaultClassification</h4>
<pre class="methodSignature">public&nbsp;<a href="../DefaultClassification.html" title="class in nl.naturalis.nba.api.model">DefaultClassification</a>&nbsp;getDefaultClassification()</pre>
</li>
</ul>
<a id="setDefaultClassification(nl.naturalis.nba.api.model.DefaultClassification)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDefaultClassification</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDefaultClassification&#8203;(<a href="../DefaultClassification.html" title="class in nl.naturalis.nba.api.model">DefaultClassification</a>&nbsp;defaultClassification)</pre>
</li>
</ul>
<a id="getVernacularNames()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getVernacularNames</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a>&gt;&nbsp;getVernacularNames()</pre>
</li>
</ul>
<a id="setVernacularNames(java.util.List)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setVernacularNames</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setVernacularNames&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="SummaryVernacularName.html" title="class in nl.naturalis.nba.api.model.summary">SummaryVernacularName</a>&gt;&nbsp;vernacularNames)</pre>
</li>
</ul>
<a id="getTaxonomicEnrichments()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTaxonomicEnrichments</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a>&gt;&nbsp;getTaxonomicEnrichments()</pre>
</li>
</ul>
<a id="setTaxonomicEnrichments(java.util.List)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setTaxonomicEnrichments</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setTaxonomicEnrichments&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/util/List.html?is-external=true" title="class or interface in java.util" class="externalLink">List</a>&lt;<a href="../TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a>&gt;&nbsp;taxonomicEnrichments)</pre>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/SummarySpecimenIdentification.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
